@charset "UTF-8";
/*
Theme Name: Petie Child
Theme URI: http://demo2.wpopal.com/petie
Author: Opal Team
Author URI: https://www.wpopal.com/
Description: Petie is well-designed, beautiful & cute Pet Care Center WordPress theme. It is perfect for a contemporary animal breeders, dog / cat grooming, as well as for the puppy and cat lovers. Also the template is perfect for pet store, veterinary clinic, dog training classes, animal shelters and pet hotels, dog / cat trainers, or pet caretakers.
Version: 1.1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: two-columns, three-columns, left-sidebar, right-sidebar, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, sticky-post, translation-ready
Text Domain: petie
Template: petie

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 Normalize
2.0 Accessibility
3.0 Alignments
4.0 Clearings
5.0 Typography
    5.1 Page Title
6.0 Forms
7.0 Formatting
8.0 Lists
9.0 Tables
10.0 Links
11.0 Featured Image Hover
12.0 Navigation
   12.1 Off Canvas
   12.2 Pagination
13.0 Layout
   13.1 Header
   13.2 Front Page
   13.3 Regular Content
   13.4 Posts
   13.5 Pages
   13.6 Footer
14.0 Comments
15.0 Widgets
16.0 Media
   16.1 Galleries
17.0 Modal
    17.1 Modal User
18.0 SVGs Fallbacks
19.0 Colors
20.0 Media Queries
21.0 Print
--------------------------------------------------------------*/

html, body, p, h1, h2, h3, h4, h5, h6 {
    font-family: var(--e-global-typography-text-font-family ), Sans-serif !important;
}

.swiper-container-3d .swiper-slide-shadow-left {
    background-image: none !important; 
}

.swiper-container-3d .swiper-slide-shadow-right {
    background-image: none !important;
}
.elementor-social-icons-mask-wrapper .fa {
   color: #ffffff !important;
}
.owl-theme.owl-carousel .owl-nav [class*="owl-"].owl-prev, .owl-theme .products .owl-nav [class*="owl-"].owl-prev {
    left: -125px !important;
}
.owl-theme.owl-carousel .owl-nav [class*="owl-"].owl-next, .owl-theme .products .owl-nav [class*="owl-"].owl-next {
    right: -125px !important;
}
.scrollup {
   bottom: 85px !important;
}

ul.elementor-icon-list-items{
    list-style-type: none !important;
}

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
    right: 0px !important
}
button.mfp-close, button.mfp-arrow {
    background: transparent !important;
}


.header1.elementor-section-height-default.elementor-sticky--effects .elementor-item.elementor-item-active1  {
    background-color: #00874F;
    color: #ffffff;
}
.mp-level {
    background: #004025 !important;
}

.screen-reader-response {
    display: none !important;
}

span.wpcf7-not-valid-tip {
    color: red !important;
}

.wpcf7-response-output.cz-current-elem {
    display: none !important;
}

span.wpcf7-not-valid-tip {
    display: none !important;
}

.wpcf7-not-valid{
    border-color: red !important;
}

.wpcf7-not-valid::placeholder {
  color: red !important;
  opacity: 1; /* Firefox */
}

.wpcf7-not-valid:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: red !important;
}

.wpcf7-not-valid::-ms-input-placeholder { /* Microsoft Edge */
 color: red !important;
}

.wpcf7-spinner {
    position: absolute !important;
}

.wpcf7 div.wpcf7-response-output {
    padding: 0px !important;
    text-align: center !important;
    position: absolute !important;
        top: auto;
    left: unset !important;
    right: unset !important;
    bottom: unset !important;
    transform: unset !important;
}

@media (max-width: 1360px) and (min-width: 1025px)  {
    .header1{
        padding: 10px 25px 10px 25px !important;        
    } 
    .header1 .elementor-nav-menu--layout-horizontal .elementor-nav-menu>li:not(:first-child)>a {
        margin-inline-end: 13px !important;
        margin-inline-start: 13px !important;
    }
}




/* width */
.elementor-widget-opal-testimonials .elementor-testimonial-item::-webkit-scrollbar {
  width: 10px;
}

/* Track */
.elementor-widget-opal-testimonials .elementor-testimonial-item::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 10px;
}
 
/* Handle */
.elementor-widget-opal-testimonials .elementor-testimonial-item::-webkit-scrollbar-thumb {
  background: #00874f; 
  border-radius: 10px;
}

/* Handle on hover */
.elementor-widget-opal-testimonials .elementor-testimonial-item::-webkit-scrollbar-thumb:hover {
  background: #005230; 
}

.test1{
    font-size: 16px;
}